<ART ID="1330002" PID="2705" JID="140" BPAGE="1330002-1" EPAGE="1330002-43" PII="S0217979213300028" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF HOLE-DOPING AND DISORDER ON THE MAGNETIC STATES OF DELAFOSSITE <F><RM>CuCrO</RM><INF>2</INF></F> HAVING A SPIN-3/2 ANTIFERROMAGNETIC TRIANGULAR SUBLATTICE</MTI>
<RTI>Effects of Hole-Doping and Disorder on the Magnetic States</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TETSUJI</FNM>
<SNM>OKUDA</SNM>
<EAD>okuda@eee.kagoshima-u.ac.jp</EAD>
<X-REF REFID="S0217979213300028AF001"></X-REF>
</AUT>
<AFF ID="S0217979213300028AF001">Graduate School of Science and Engineering, Kagoshima University, 1-21-40, Korimoto, Kagoshima 890-0065, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>RYOICHI</FNM>
<SNM>KAJIMOTO</SNM>
<EAD>ryoichi.kajimoto@j-parc.jp</EAD>
<X-REF REFID="S0217979213300028AF002"></X-REF>
</AUT>
<AFF ID="S0217979213300028AF002">Research Center for Neutron Science and Technology, Comprehensive Research Organization for Science and Society (CROSS), Tokai, Ibaraki 319-1106, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>MARIO</FNM>
<SNM>OKAWA</SNM>
<EAD>m-okawa@rs.tus.ac.jp</EAD>
<X-REF REFID="S0217979213300028AF003"></X-REF>
</AUT>
<AUT>
<FNM>TOMOHIKO</FNM>
<SNM>SAITOH</SNM>
<EAD>t-saitoh@rs.kagu.tus.ac.jp</EAD>
<X-REF REFID="S0217979213300028AF003"></X-REF>
</AUT>
<AFF ID="S0217979213300028AF003">Department of Applied Physics, Tokyo University of Science, Shinjuku-ku, Tokyo 162-8601, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 December 2012</RE>
<AC>10 December 2012</AC>
<![CDATA[<PUB>16 January 2013</PUB>]]>
</HIST>
<ABST>
<P>In this review, we will discuss the effects of itinerant hole and disorder produced by substitutions on the magnetic states of polycrystalline delafossite oxide <F><RM>CuCrO</RM><INF>2</INF></F> having a spin-3/2 antiferromagnetic triangular sublattice. First, we will show the effects of hole-doping by the substitution of nonmagnetic <F><RM> Mg</RM><SUP>2+</SUP></F> for magnetic <F><RM>Cr</RM><SUP>3+</SUP></F> on the physical properties of <F><RM>CuCrO</RM><INF>2</INF></F>, and will discuss the origin of nontrivial promotion of the 120&#x00B0; N&#x00E9;el state due to the coupling between the itinerant hole and localized spin. Next, we will show the effects of disorder introduced by the isovalent substitutions such as the nonmagnetic <F><RM>Ag</RM><SUP>+</SUP></F> substitution for nonmagnetic <F><RM>Cu</RM><SUP>+</SUP></F> and the nonmagnetic <F><RM>Al</RM><SUP>3+</SUP></F> one for magnetic <F><RM>Cr</RM><SUP>3+</SUP></F>, and will discuss the possibility of appearance of unusual magnetic states such as spin liquid or spin nematic states.</P>
</ABST>
<KWDG>
<KWD>Antiferromagnetic triangular lattice</KWD>
<KWD>geometrical frustration</KWD>
<KWD>delafossite</KWD>
<KWD>hole-doping</KWD>
<KWD>order by disorder</KWD>
<KWD>spin liquid</KWD>
<KWD>spin nematic</KWD>
</KWDG>
</FRONT>
</ART>

