<ART ID="1350010" PID="2705" JID="140" BPAGE="1350010-1" EPAGE="1350010-11" PII="S0217979213500100" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TRANSIT TIME DISTRIBUTION AND MOBILITY IN MONTE CARLO SIMULATIONS OF THE GAUSSIAN DISORDER MODEL</MTI>
<RTI>Transit Time Distribution and Mobility</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SUNIL</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217979213500100AF001"></X-REF>
</AUT>
<AUT>
<FNM>JOONHYUN</FNM>
<SNM>YEO</SNM>
<EAD>jhyeo@konkuk.ac.kr</EAD>
<X-REF REFID="S0217979213500100FN001"></X-REF>
<X-REF REFID="S0217979213500100AF001"></X-REF>
</AUT>
<FTN ID="S0217979213500100FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979213500100AF001">Division of Quantum Phases and Devices, School of Physics, Konkuk University, Seoul 143-701, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>CHAN</FNM>
<SNM>IM</SNM>
<X-REF REFID="S0217979213500100AF002"></X-REF>
</AUT>
<AFF ID="S0217979213500100AF002">Department of Chemistry and Konkuk University&#x2013;Fraunhofer ISE Next Generation Solar Cell Research Center (KFnSC), Konkuk University, Seoul 143-701, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 September 2012</RE>
<RV>21 November 2012</RV>
<AC>23 November 2012</AC>
<![CDATA[<PUB>28 December 2012</PUB>]]>
</HIST>
<ABST>
<P>We study the distribution of transit times in Monte Carlo simulations of the Gaussian disorder model (GDM). The GDM is one of the most successful models to describe the charge transport in random organic materials. The transit time is the time it takes for a charge carrier to travel across a sample. We find that the distribution of transit times over many charge carriers and over different realizations of Gaussian energies shows a heavy tail in the long time limit at low temperatures. This heavy tail can be described by a power law with an exponent that depends on temperature. This sets a limitation on the calculation of mobility of charge carriers using an average transit time at low temperatures. We discuss the implication of these results on dispersive transport.</P>
</ABST>
<KWDG>
<KWD>Gaussian disorder model</KWD>
<KWD>Monte Carlo simulation</KWD>
<KWD>organic disordered material</KWD>
<KWD>power-law distribution</KWD>
</KWDG>
</FRONT>
</ART>
