<ART ID="1350005" PID="2705" JID="140" BPAGE="1350005-1" EPAGE="1350005-35" PII="S0217979213500057" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DYNAMICS IN PERTURBED VERY DILUTE AQUEOUS SOLUTIONS:</MTI>
<RTI>Dynamics in Perturbed Very Dilute Aqueous Solutions</RTI>
<STI>THEORY AND EXPERIMENTAL EVIDENCE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TAMAR A.</FNM>
<SNM>YINNON</SNM>
<EAD>lwcdsrc@kalia.org.il</EAD>
<X-REF REFID="S0217979213500057AF001"></X-REF>
</AUT>
<AFF ID="S0217979213500057AF001">K. Kalia, D.N. Kikar Jordan 90666, <CNY>Israel</CNY></AFF>
<AUT>
<FNM>VITTORIO</FNM>
<SNM>ELIA</SNM>
<X-REF REFID="S0217979213500057AF002"></X-REF>
</AUT>
<AFF ID="S0217979213500057AF002">Department of Chemistry, University "Federico II" Complesso, Universitario di Monte S'Angelo, Via Cintia, 80126 Naples, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 August 2012</RE>
<RV>22 October 2012</RV>
<AC>15 November 2012</AC>
<![CDATA[<PUB>31 December 2012</PUB>]]>
</HIST>
<ABST>
<P>Perturbed very dilute aqueous solutions are investigated by analyzing their electric conductivity (&#x03C7;). Foci include titrations and quasi-periodic oscillations of &#x03C7; spanning several months. The &#x03C7; data reflect persistent dissipative supramolecular self-organization. This paper's successful consistent explanations of the &#x03C7; measurements corroborate earlier quantum field theoretical predictions. For example: (1) Permanent polarization results from quantum electro-dynamical interactions mediated auto-ordering of water molecules and molecular aggregates which have electric dipole moments. (2) The aggregates are created by exciting very dilute aqueous solutions, generating long lasting (cold) vortices in crystalline-like-structured super-fluidic domains. These domains are only present when the concentration <F>(C)</F> is lower than a solute dependent transitions concentration <F>(C<INF><RM>trans</RM></INF>)</F>. Typically, <F>C<INF><RM>trans</RM></INF></F> is of the order of <F>10<SUP>-4</SUP></F> M or below.</P>
</ABST>
<KWDG>
<KWD>Very dilute aqueous solutions</KWD>
<KWD>self-organization</KWD>
<KWD>supramolecular ordering</KWD>
<KWD>electric dipole aggregates</KWD>
<KWD>dissipative structures</KWD>
<KWD>water clusters</KWD>
<KWD>quantum electro-dynamics</KWD>
</KWDG>
</FRONT>
</ART>

