<ART ID="1350012" PID="2705" JID="140" BPAGE="1350012-1" EPAGE="1350012-11" PII="S0217979213500124" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><IT>AB INITIO</IT> MOLECULAR DYNAMICS SIMULATIONS ON LOCAL STRUCTURE AND ELECTRONIC PROPERTIES IN LIQUID <F><RM>Sb</RM></F> FROM 913 K TO 1193 K</MTI>
<RTI>Local Structure and Electronic Properties in Liquid Sb</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>QING-HAI</FNM>
<SNM>HAO</SNM>
<X-REF REFID="S0217979213500124AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y. D.</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979213500124AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIANG-SHAN</FNM>
<SNM>KONG</SNM>
<X-REF REFID="S0217979213500124AF001"></X-REF>
</AUT>
<AUT>
<FNM>C. S.</FNM>
<SNM>LIU</SNM>
<EAD>csliu@issp.ac.cn</EAD>
<X-REF REFID="S0217979213500124AF001"></X-REF>
</AUT>
<AFF ID="S0217979213500124AF001">Key Laboratory of Materials Physics, Institute of Solid State Physics, Chinese Academy of Sciences, P. O. Box 1129, Hefei 230031, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 June 2009</RE>
<RV>1 July 2009</RV>
<AC>3 July 2009</AC>
<![CDATA[<PUB>28 December 2012</PUB>]]>
</HIST>
<ABST>
<P><IT>Ab initio</IT> molecular dynamics simulations on liquid Sb have been carried out at five different temperatures from 913 K to 1193 K. We have investigated the temperature dependence of structure properties including structural factor <F>S(Q)</F>, pair correlation function <F>g(r)</F>, bond-angle distribution function <F>g<INF>3</INF>(&#x03B8;)</F>, cluster properties and bond order parameter <F>Q<INF>4</INF></F> and <F>Q<INF>6</INF></F>. A shoulder was reproduced in the high wave number side of the first peak in the <F>S(Q)</F> implying that the residual structure units of crystalline <F><RM>Sb</RM></F> remain in liquid <F><RM>Sb</RM></F>. There is a noticeable bend at around 1023 K in the temperature dependence of the first-peak height of <F>S(Q)</F>, the cluster properties and bond order parameter <F>Q<INF>4</INF></F>, respectively, indicating that an abnormal structural change may occur at 973&#x2013;1023 K.</P>
</ABST>
<KWDG>
<KWD>Molecular dynamics simulations</KWD>
<KWD>liquid Sb</KWD>
<KWD>local structure</KWD>
<KWD>electronic properties</KWD>
</KWDG>
</FRONT>
</ART>

